Subject: RE: avi saver uses
From: Ian Kennedy <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Wed, 17 Apr 1996 17:25:16 -0700

The avis LW generates on my system just will not load. I've handed one
over to the Active Movie guys here at MS and they tell me it is an
invalid AVI file.

Like I said in my first post. If NewTek just used the standard Video For
Windows API, not only would you be able to actually set the options for
your AVI file (like codec, compression and what-not) you also wouldn't
need a gazillion plugins to do it.

>----------
>From: 	Ted Stethem[SMTP:[email-masked]]
>Sent: 	Wednesday, April 17, 1996 4:57 PM
>To: 	Multiple recipients of list
>Subject: 	RE: avi saver uses
>
>On Wed, 17 Apr 1996, Ian Kennedy wrote:
>> 
>> >Oops... sorry, but I've HAD trouble with using AVI32 under Win95,
>> >and NewTek-AVI saver helps me out (with Movie Machine II + MJPEG ext.,
>> >it has been the best way to save AVI with MJPEG - compressor).
>> > About that 'jerky playback' - maybe Win96 (Nashville) will do it 
>> >better (???). Thanks.
>> 
>> It's not a Win95 issue. Win95 plays back AVI files
>> just fine. Even on a 486. The problem is NewTeks bogus
>> AVI file exporter and its total lack of functionlaity.
>>
>                            ^^^^^^^^^^^^^^^^^^^^^^^^^^^
>  I don't know what the heck you guys are doing wrong but it seems to
>be 
>an operator error. I have been making 200+ to 300+ frame .AVI
>animations 
>with the NewTek-AVI plugin, with only minor problems. What are you guys
>
>viewing these .AVI's with?  BTW, I am generating 640x480x24-bit .AVI's.
>If 
>you are using MediaPlayer, you are aware 
>of the selection (I think default) that skips frames? Go into Options
>and 
>make sure that is NOT selected.
>
>>
>> For an example of how AVI support in an animation package
>> should be handled look at Truespace2. TOTAL control over
>> compression, codec, etc. using standard video for windows
>> AVI support.
>>
>  So does the NewTek-AVI plug-in. What am I missing here? When you go
>to 
>generate animation, doesn't a requestor pop up giving you a choice of 
>codecs and compression ratio?
>
>> Under the latest build of Win95 LW 4.0 generates invalid
>> AVI files.
>> 
>  The .AVI's I have made play fine on my P120 at home and they run OK
>on 
>my 486/33 at work, albeit less smoothly. I'm not saying the NT-AVI 
>plug-in is trouble-free but it works pretty well for me.
>
>  You know, I went through an effort to understand this reported
>problem 
>a couple of weeks ago, ran a whole bunch of scenes, posted the results,
>
>explained some of the problems, and provided fixes that worked for me 
>and nobody seemed interested (well, almost, I was able to help one guy
>out), 
>and now here it is again. Very mysterious. 
>
>
>